Crate plotlib

Dependencies

(2 total, 1 up-to-date, 1 outdated)

CrateRequiredLatestStatus
failure^0.1.50.1.7up to date
svg^0.5.120.7.1out of date